<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Gif{% endblock %}</title>
        {{ encore_entry_link_tags('app') }}
        {% block stylesheets %}{% endblock %}
    </head>
    <body>
        {% include "include/nav.html.twig" %}
        <div class="container">
            {% block body %}{% endblock %}
        </div>
            {{ encore_entry_script_tags('app') }}
            {% block javascripts %}{% endblock %}
    </body>
</html>
